/* Your app custom styles here */
:root {
  /* --f7-chip-height: 24px; */
}

.card-header-pic .card-header {
  height: 60vw;
  background-size: cover;
  background-position: top;
  color: #fff;
}
.md .card-header-pic .card-header {
  margin: 0;
  border-radius: 16px 16px 0 0;
  position: relative;
  top: 0;
}
.card-header-pic .card-content-padding .date {
  color: #8e8e93;
}
